## ytcc 1.8.1

=== debian/changelog ===
ytcc (1.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #928755)

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 08 May 2019 15:00:16 +0000
