=== debian/control ===
Source: ytcc
Maintainer: Frédéric Bonnard <frediz@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               help2man,
               python3-all,
               python3-feedparser,
               python3-lxml,
               python3-nose,
               python3-setuptools,
               python3-sqlalchemy,
               youtube-dl
Standards-Version: 4.3.0
Homepage: https://github.com/woefe/ytcc
Vcs-Git: https://salsa.debian.org/debian/ytcc.git
Vcs-Browser: https://salsa.debian.org/debian/ytcc

Package: ytcc
Section: web
Architecture: all
Depends: mpv, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: YouTube channel checker
 ytcc is a command Line tool to keep track of your favourite YouTube channels
 without signing up for a Google account.
 .
 ytcc manages your defined channels and lets you update, view (with mpv),
 download videos while keeping track of watched videos.
 .
 Videos can be filtered with different criteria (date, channel name) in a batch
 way or within a minimal gui.
