=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ytcc-$1\.tar\.gz/,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/woefe/ytcc/tags .*/v?(\d\S*)\.tar\.gz
