## ytcc 2.1.0

=== debian/changelog ===
ytcc (2.1.0-2) unstable; urgency=medium

  * Fix NEWS file

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 16 Feb 2021 14:29:56 +0100

ytcc (2.1.0-1) unstable; urgency=medium

  * New upstream release (please check migration guide)
  * Update whole packaging for ytcc 2
  * Upgrade debhelper compatibility level
  * Add need Rules-Requires-Root field in d/control
  * Check use of nocheck in DEB_BUILD_OPTIONS
  * Bump Standards-Version (no change needed)
  * Upgrade d/watch to version 4 and github provided template

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 16 Feb 2021 11:51:25 +0100

ytcc (1.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload to allow testing migration. (Closes: #960354)

 -- Boyuan Yang <byang@debian.org>  Sun, 17 May 2020 23:31:49 +0800
