=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Frédéric Bonnard <frediz@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               help2man,
                python3-all,
-               python3-feedparser,
-               python3-lxml,
-               python3-nose,
+               python3-click,
+               python3-pytest,
                python3-setuptools,
-               python3-sqlalchemy,
+               python3-wcwidth,
                youtube-dl
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/woefe/ytcc
 Vcs-Git: https://salsa.debian.org/debian/ytcc.git
 Vcs-Browser: https://salsa.debian.org/debian/ytcc
