## ytcc 2.5.4

=== debian/changelog ===
ytcc (2.5.4-1) unstable; urgency=medium

  * Update to new upstream version 2.5.4.

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 10 Dec 2021 16:06:49 +0100

ytcc (2.5.2-1) unstable; urgency=medium

  * Update to new upstream version 2.5.2.

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 02 Nov 2021 13:53:37 +0100

ytcc (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Rediff patches
  * Add Recommends for thumbnails support since 2.4.0
  * Update d/copyright date
  * Bump Standards-Version to 4.6.0.1

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 27 Sep 2021 12:17:11 +0200
