=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-wcwidth,
                youtube-dl
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/woefe/ytcc
 Vcs-Git: https://salsa.debian.org/debian/ytcc.git
 Vcs-Browser: https://salsa.debian.org/debian/ytcc
@@ -20,6 +20,7 @@
 Section: web
 Architecture: all
 Depends: mpv, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Recommends: fzf, curl
 Description: YouTube channel checker
  ytcc is a command Line tool to keep track of your favourite YouTube channels
  without signing up for a Google account.
