## ytcc 2.6.1

=== debian/changelog ===
ytcc (2.6.1-1) unstable; urgency=medium

  * Update to new upstream version 2.6.1.
  * Remove v1-v2 migration bits
  * Migrate from youtube-dl to yt-dlp (Closes: #1024212)
  * Update d/copyright details
  * Update d/watch
  * Bumps Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 13 Jan 2023 13:03:45 +0100
