=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-pytest,
                python3-setuptools,
                python3-wcwidth,
-               youtube-dl
+               yt-dlp
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/woefe/ytcc
 Vcs-Git: https://salsa.debian.org/debian/ytcc.git
 Vcs-Browser: https://salsa.debian.org/debian/ytcc
